<!DOCTYPE html>
<html>
<head>
    <title>Ana Sayfa - Milis Linux</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>

<body id="_index">

<nav>
<section>
    <span class="home">
        <a href="/en">Home</a>
    </span>
    <span class="links">
        <a href="/en/download/">Download</a>
        <a href="/en/doc/">Doc</a>
        <a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21">Code</a>
        <a href="https://mls.akdeniz.edu.tr/forum/forum">Forum</a>
        <a href="/en/blog/">Blog</a>
        <!-- <a href="/paketler21/">Paketler</a> -->
        <a href="/en/about/">About</a>
        <a href="/en/contact/">Contact</a>
    </span>
</section>
</nav>

<main>
<p><img src="/image/logo.png" alt="drawing" width="90"/> </p>

<h2>Milis Linux - Milis Operating System</h2>

<p>Milis Linux is a Linux kernel based operating system project that was initiated voluntarily in 2016, considering the inadequate and interrupted domestic operating system studies in our country (Turkey), and supported by the Akdeniz University as of 2019.</p>

<p>Milis was developed by making use of LFS, namely "Linux From Scratch" construction technique in order to achieve the originality of Linux. Accordingly, it has own unique package building and management system (Milis Package System) and own applications. </p>

<h3>Milis Linux 2.1 (GenghisKhan) Key Features:</h3>

<ul>
<li>Supports x86-64 bit also RISC-V under construction</li>
<li>MPS Package Manager coded with Lua</li>
<li>Wayland as default graphic server</li>
<li>Ayguci tool (modular setting system)</li>
<li>Militer Init system (Busybox init + Lua service scripts)</li>
<li>CLI applications with various languages (Rust, Go, Zig)</li>
<li>Readable INI file format build templates</li>
<li>Clean and stable system (You know what works)</li>
<li>Volunteer and productive team support</li>
</ul>

</main>

<footer>
<section>

<p>
    <p>&copy; Milis Linux 2023 </p>
    <p>This site is hosted by Akdeniz University. The site content can be used with citing. 
	Linux® is a registered trademark of Linus Torvalds. (<a href="http://www.linuxfoundation.org/programs/legal/trademark/attribution">info</a>)
	</p>
	<p><a href="/">Turkish Site</a></p>
</p>
</section>
</footer>

</body>
</html>
